{

  "RomanticFurniture_Catalogue": "Каталог романтической мебели",

  "RomanticFurniture_Birdbath": "Купальня для птиц",

  "RomanticFurniture_BloomingHedgeOrnate": "Украшенная цветочная композиция в вазоне",

  "RomanticFurniture_BloomingHedgeSimple": "Простая цветочная композиция в вазоне",

  "RomanticFurniture_BloomingIsland": "Цветущий островок",

  "RomanticFurniture_ClimbingRoseRomantic": "Изгородь с вьющейся розой",

  "RomanticFurniture_FlourishingFountain": "Фонтан с цветами",

  "RomanticFurniture_HedgeBalls": "Топиар в виде шаров",

  "RomanticFurniture_HedgePine": "Топиар в виде сосны",

  "RomanticFurniture_HedgeRound": "Топиар круглый",

  "RomanticFurniture_HedgeSpiral": "Топиар в виде спирали",

  "RomanticFurniture_HedgeStraight": "Топиар прямой",

  "RomanticFurniture_HyacinthPlanter": "Вазон с гиацинтами",

  "RomanticFurniture_IvoryBench": "Скамья из слоновой кости",

  "RomanticFurniture_IvoryFlowerPot": "Вазон с цветами из слоновой кости",

  "RomanticFurniture_IvoryPillar": "Колонна из слоновой кости",

  "RomanticFurniture_IvoryPlanterHorizontal": "Горизонтальная клумба из слоновой кости",

  "RomanticFurniture_IvoryPlanterVertical": "Вертикальная клумба из слоновой кости",

  "RomanticFurniture_IvoryRuinDown": "Упавшая сломанная колонна",

  "RomanticFurniture_IvoryRuinLaying": "Упавшая сломанная колонна",

  "RomanticFurniture_IvoryRuinStanding": "Разбитая колонна",

  "RomanticFurniture_IvorySeat": "Лавка из слоновой кости",

  "RomanticFurniture_LionStatue": "Статуя льва на подиуме",

  "RomanticFurniture_LionStatueOvergrown": "Заросшая статуя льва на подиуме",

  "RomanticFurniture_LionStatueGround": "Статуя льва",

  "RomanticFurniture_MiniHedgeBlooming": "Цветущая живая мини-изгородь",

  "RomanticFurniture_MiniHedgeSimple": "Простая живая мини-изгородь",

  "RomanticFurniture_ModestIvoryFountain": "Скромный фонтан из слоновой кости",

  "RomanticFurniture_PeacefulLowWallandPillar": "Низкая стена с колонной",

  "RomanticFurniture_PotHolderDancerBold": "Смелый танцор с цветочным горшком",

  "RomanticFurniture_RomanticClimbingRose": "Маленькая изгородь с вьющейся розой",

  "RomanticFurniture_RomanticGazeboFountain": "Романтический фонтан в беседке",

  "RomanticFurniture_RomanticLamp": "Романтическая лампа",

  "RomanticFurniture_PotHolderDancerCharming": "Очаровательная танцовщица с цветочным горшком",

  "RomanticFurniture_RomanticLampOvergrown": "Романтическая заросшая лампа",

  "RomanticFurniture_RomanticTrellisArch": "Романтическая решетчатая арка",

  "RomanticFurniture_RomanticTrellisArchOvergrown": "Заросшая романтическая решетчатая арка",

  "RomanticFurniture_RomanticTrellisSeat": "Романтическая решетчатая арка со скамьёй",

  "RomanticFurniture_SimpleTrellis": "Простая решетчатая арка",

  "RomanticFurniture_SimpleTrellisOvergrown": "Простая заросшая решетчатая арка",

  "RomanticFurniture_StatueAmiable": "Дружелюбная статуя",

  "RomanticFurniture_StatueCoquettish": "Кокетливая статуя",

  "RomanticFurniture_StatueJolly": "Веселая статуя",

  "RomanticFurniture_StatueLovers": "Статуя влюбленных",

  "RomanticFurniture_StatueTheDance": "Статуя 'Танцующих'",

  "RomanticFurniture_StatueThinking": "Мыслящая статуя",

  "RomanticFurniture_StatueVigorous": "Энергичная статуя",

  "RomanticFurniture_StatueZealous": "Ревностная статуя",

  "RomanticFurniture_LoversBench": "Скамейка влюбленных",

  "RomanticFurniture_TrellisArch": "Решетчатая арка"

}
  
